.forum_link {
	width:100%;
	height: auto;
	background-color: #2c2e31;
	box-sizing: border-box;
	padding: 124px 0 133px 0;
}

.forum_link h4 {
	margin: 0;
	color: #fff;
	text-align: center;
}

.forum_link h4 a {
	text-decoration: none;
	color: #fff;
}

.forum_link .red_line {
	width: 100%;
    margin: 0;
    margin-top: 5px;
    position: absolute;
    right: 0;
}

.link_head_box {
	display: block;
	margin: auto;
	max-width: 720px;
}

.forum_link div div{
	display: inline-block;
	position: relative;
}

.link_head_box >div:nth-child(1) {
	height: 46px;
	position: relative;
	top:-20px;
}

@media screen and (max-width: 1500px){
	
}


@media screen and (max-width: 1250px){
	
	
}

@media screen and (max-width: 1024px){
	.link_head_box {
		max-width: 450px;
		width: 85%;
		text-align: center;
	}
	.forum_link {
		width:100%;
		height: auto;
		/*background-color: #000;*/
		box-sizing: border-box;
		padding: 70px 0 80px 0;
	}
}

@media screen and (max-width: 370px){
	.link_head_box h4{
		font-size: 20px;
	}
	.forum_link .red_line {
		width: 100%;
    }
}